.pkp_site_name .is_img img {
    display: block;
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: 30px;
}
.pkp_site_name_wrapper {
    padding: 0px;
}

@media (min-width: 992px) {
    .pkp_site_name .is_img img {
    	display: block;
    	max-height: 100%;
    	max-width: 100%;
    	width: auto;
    	height: auto;
    	margin-top: 20px;
    }
}